.contacts-multi__wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: var(--grid-column-gap);
     -moz-column-gap: var(--grid-column-gap);
          column-gap: var(--grid-column-gap);
  row-gap: var(--grid-row-gap); }
  @media screen and (max-width: 39.375rem) {
    .contacts-multi__wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      gap: 0.75rem; } }

.contacts-multi .contacts-card {
  max-width: unset; }

.contacts-multi .contacts-form {
  padding: 5.625rem 6.25rem;
  width: 100%; }
  @media screen and (min-width: 160.0625rem) {
    .contacts-multi .contacts-form {
      padding: 3.51562vw 3.90625vw; } }
  @media screen and (max-width: 106.25rem) {
    .contacts-multi .contacts-form {
      padding: 3.75rem; } }
  @media screen and (max-width: 85rem) {
    .contacts-multi .contacts-form {
      padding: 1.875rem; } }
  @media screen and (max-width: 39.375rem) {
    .contacts-multi .contacts-form {
      position: relative;
      right: var(--container-offset);
      padding: 2.5rem 1.25rem;
      width: calc(100% + (var(--container-offset) * 2));
      gap: 1.25rem; } }
  .contacts-multi .contacts-form textarea.text-input__input {
    height: 6.25rem; }
    @media screen and (min-width: 160.0625rem) {
      .contacts-multi .contacts-form textarea.text-input__input {
        height: 3.90625vw; } }
    @media screen and (max-width: 106.25rem) {
      .contacts-multi .contacts-form textarea.text-input__input {
        height: 5.5rem; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
